### Method

# WebKit2 WebContext get_tls_errors_policy

deprecated: 2.32.

#### Declaration [src]

    WebKitTLSErrorsPolicy
    webkit_web_context_get_tls_errors_policy (
      WebKitWebContext* context
    )

#### Description [src]

Get the TLS errors policy of `context`.

Deprecated since: 2.32.

Use `webkit_website_data_manager_get_tls_errors_policy()` instead.

#### Return value

Type: `WebKitTLSErrorsPolicy`

A `WebKitTLSErrorsPolicy`.